  * {margin: 0;
padding: 0;}

body {
font: 14px Arial, serif;
margin: 0 auto;
width: 78%;
background: #FFF;
text-align: justify;
}

header{
text-align: left;
background: #FFF;
padding: 2%;
font: 19px ‘Bookman Old Style’, serif;
margin-bottom: 1px;
color: #DC143C;
border: 1px solid #DC143C;
}

header#cab{
text-align: center;
background: #FFF;
padding: 4%;
font: 40px ‘Bookman Old Style’, serif;
margin-bottom: 1px;
color: #DC143C;
border: 1px solid #DC143C;
}


.barra{
float: left;
background: #EA728A;
font: 15px "Lucida Console", Monaco, monospace;
margin: 1px 1px 0px 0px;
padding: 1% 1% 0% 1%;
border: 1px solid #DC143C;
width: 10%;

}

.cadauno{
  float: left;
text-decoration: none;
background: #EA728A;
color: #FFF;
padding: 0.5% 1%;
border-radius: 20px;
margin: 3px;
border: 1px solid #DC143C;
}

.cadauno:hover{
  float: left;
color: #FFF;
background: #DC143C;
}

section{
  float:left;
  width: 60%;
padding: 1%;
margin: 1px 0px 0px 0px;
border: 1px solid #DC143C;
background: #FDF1F3;
}

h2{
font: 23px "Lucida Console", Monaco, monospace;
}

p{
margin: 10px;
}


h2{
margin: 5px 0px;
}

.imagen_texto{
float: right;
margin: 0px 5px 0px 20px;
}

.inciso{
  float: right;
  width: 25%;
font: 13px Arial, serif;
background: #FFDFFF;
border: 1px solid #FFF;
}

.nombre{
font: 14px ‘Bookman Old Style’, serif;
}

#titinciso{
font: 16px ‘Bookman Old Style’, serif;
}

ul{
margin: 0px 0px 10px 35px;
}


td{
width: 16%;
padding: 2% 6% 2% 6%;
border: 1px solid #DC143C;
}

#pie{
  clear:both;
padding: 1%;
margin-bottom: 1px;
border: 1px solid #DC143C;
background: #EA728A;
color: #fff;
font: 12px Arial, serif;
}

footer{
padding: 1%;
margin-bottom: 1px;
border: 1px solid #DC143C;
background: #EA728A;
color: #fff;
font: 12px Arial, serif;
}
  